Mailinglist Archive: opensuse-bugs (4758 mails)

< Previous Next >
[Bug 1047445] science/vtk: Uses Qt4 on 42.x
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 06 Jul 2017 08:49:49 +0000
  • Message-id: <bug-1047445-21960-i02fWu4Q9O@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1047445
http://bugzilla.opensuse.org/show_bug.cgi?id=1047445#c1

--- Comment #1 from Atri Bhattacharya <badshah400@xxxxxxxxx> ---
The first Leap, 42.1, which had vtk 6.3 had issues with Qt5 (v 5.5) that made
it less reliable than when built with Qt4, so that is what I went with. I also
didn't want to change from the Qt4 to Qt5 bindings midway through the Leap:42.x
series, so that is where we are. What applications does this cause build
failures for? Perhaps we can change this in the science project and let the vtk
there build with Qt5 also for 42.x repositories, but I am not keen on switching
the official vtk packages in Leap (i.e. in the openSUSE:Leap:42.x projects) to
Qt5.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References